Усі теги
Тег каталогу

#uts46

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

3 записи
З тегом «uts46»Упорядковано за індексом здоров'я
npm
56Помірнийіндекс здоров'я
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/міс16 вер. 2026 р.
MIT16 вер. 2026 р. · метрики 2.10.0
npm
53Помірнийіндекс здоров'я
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/міс13 вер. 2026 р.
MIT13 вер. 2026 р. · метрики 2.10.0
Packagist
31У зоні ризикуіндекс здоров'я
TRowbotham/idna
An implementation of UTS#46 Unicode IDNA Compatibility Processing.
PHP★ 2↓ 43.5K/міс9 жовт. 2026 р.
MIT9 жовт. 2026 р. · метрики 2.10.0